/* Error: Can't find stylesheet to import.
 *   ,
 * 3 | @use "@angular/material" as mat;
 *   | ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 *   '
 *   master-stylesheet.scss 3:1  @import
 *   styles.scss 1:9             root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Can't find stylesheet to import.\a   \2577 \a 3 \2502  @use \"@angular/material\" as mat;\d\a   \2502  ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^\a   \2575 \a   master-stylesheet.scss 3:1  @import\a   styles.scss 1:9             root stylesheet";
}
